#bx-admin-prefix .scrollup-btn{display:none;}
.standard-column__nav li a .all-link{
	color: #b79f80;
	text-decoration: underline;
}
.widget__211 .disabled{
	display: none;
}


/* .bnpl-label {
	position: relative;
    bottom: 64px;
    height: 32px;
    padding: 4px;
    background: black;
    color: #fff;
    text-align: justify;
} */

.bnpl-label {
    position: absolute;
    top: 63px;
    height: 32px;
    padding: 4px;
    background: #b79f80;
    color: #fff;
    text-align: justify;
    right: 0;
}